evenement:
  enabled: true
  mobile: true
  order: 3
  submenu:
    event_label:
      label: "Événements"
      icon: "solar:calendar-broken"
      route: ""
      mobile: false
      inject_into: projet > submenus > galerie
    event_app:
      label: "Événements"
      icon: "solar:calendar-broken"
      route: "evenement_index"
      mobile: false
      inject_into: projet > submenus > event_label
    inscription_app: 
      label: "Participations"
      icon: "solar:calendar-add-broken"
      route: "participation_index"
      mobile: false
      inject_into: projet > submenus > event_app
    evenement_app:
      label: "Événements"
      icon: "solar:calendar-date-broken"
      route: "portail_evenement"
      inject_into: portail > submenus > galerie_app
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]